local fn = _gn(0x1EE7063B80FFC77C)
--- SET_ROADS_BACK_TO_ORIGINAL
function Global.SetRoadsBackToOriginal(xMin, yMin, zMin, xMax, yMax, zMax, p6, p7)
	return fn(xMin, yMin, zMin, xMax, yMax, zMax, p6, p7)
end
